Subject: Re: bug#10952: 24.0.94; ansi-color-for-comint-mode-on no longer working

From: Oleksandr Manzyuk <[email-masked]>
Date: Wed, 7 Mar 2012 08:29:34 +0200

Building Emacs with "make clean install" fixed this problem for me.
There have been some changes introduced fairly recently into
ansi-color.el, comint.el, and shell.el.  The old .elc files might be
still lying around.

-- 
Oleksandr Manzyuk
http://oleksandrmanzyuk.wordpress.com